Subject: Don't pass this one up

From: <[email-masked]>
Date: Mon, 26 Nov 2007 18:38:57 +0100

Investors are all over E T g u

Novembers top five points for ET gu:

1. We are in a global Energy Crisis
2. Little relief is in site. Corporations everywhere are looking for new
ways to meet the energy challenge.
3. With results as high as 30% savings in energy bills, SensorStat is a
solution that many business will be turning to.
4. Clarion Hotel in Florida claims e tGu's solutions have not only
reduced their energy bills but it has paid for itself in just 12 months.
5. EnerBrite will be releasing more news in a media campaign this coming
week.

It's a trading frenzy on E T g U all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab EtGu. Act fast Monday morning.